## rust-dlib 0.4.2

=== debian/changelog ===
rust-dlib (0.4.2-1) unstable; urgency=medium

  * Package dlib 0.4.2 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Sat, 31 Oct 2020 22:45:18 +0100
