=== debian/control ===
Source: rust-dlib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libloading-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dlib

Package: librust-dlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libloading-0.6+default-dev
Provides:
 librust-dlib+default-dev (= ${binary:Version}),
 librust-dlib+dlopen-dev (= ${binary:Version}),
 librust-dlib-0-dev (= ${binary:Version}),
 librust-dlib-0+default-dev (= ${binary:Version}),
 librust-dlib-0+dlopen-dev (= ${binary:Version}),
 librust-dlib-0.4-dev (= ${binary:Version}),
 librust-dlib-0.4+default-dev (= ${binary:Version}),
 librust-dlib-0.4+dlopen-dev (= ${binary:Version}),
 librust-dlib-0.4.2-dev (= ${binary:Version}),
 librust-dlib-0.4.2+default-dev (= ${binary:Version}),
 librust-dlib-0.4.2+dlopen-dev (= ${binary:Version})
Description: Helper macros for handling manually loading optional system libraries - Rust source code
 This package contains the source for the Rust dlib crate, packaged by debcargo
 for use with cargo and dh-cargo.
