## rust-dlib 0.5.0

=== debian/changelog ===
rust-dlib (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package dlib 0.5.0 from crates.io using debcargo 2.5.0
  * Disable tests since they rely on a separate dlib-test crate and the
    doctests fail.

 -- James McCoy <jamessan@debian.org>  Sun, 19 Dec 2021 06:16:54 -0500
