=== debian/control ===
Source: rust-dlib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libloading-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dlib
X-Cargo-Crate: dlib
Rules-Requires-Root: no

Package: librust-dlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libloading-0.7+default-dev
Provides:
 librust-dlib+default-dev (= ${binary:Version}),
 librust-dlib-0-dev (= ${binary:Version}),
 librust-dlib-0+default-dev (= ${binary:Version}),
 librust-dlib-0.5-dev (= ${binary:Version}),
 librust-dlib-0.5+default-dev (= ${binary:Version}),
 librust-dlib-0.5.0-dev (= ${binary:Version}),
 librust-dlib-0.5.0+default-dev (= ${binary:Version})
Description: Helper macros for handling manually loading optional system libraries - Rust source code
 This package contains the source for the Rust dlib crate, packaged by debcargo
 for use with cargo and dh-cargo.
