## rust-dlib 0.5.2

=== debian/changelog ===
rust-dlib (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package dlib 0.5.2 from crates.io using debcargo 2.6.1
  * Relax dependency on libloading.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 12:41:02 +0000

rust-dlib (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package dlib 0.5.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 27 Dec 2023 12:48:35 -0500
